Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 NetUI Controls Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | FRAMES | NO FRAMES

## http://www.w3.org/1999/xhtml-netuix-modified/1.0.0
group block

Model
  p | h1 | h2 | h3 | h4 | h5 | h6 | div | ul | ol | dl | pre | hr | blockquote | address | fieldset | table

Usage
  This group is used in the following schema components: map, body, form, li, blockquote, noscript, fieldset, del, td, th, dd, objecttag, div, ins, "Flow" mixes block and inline and is used for list items etc. block/p heading/h1 heading/h2 heading/h3 heading/h4 heading/h5 heading/h6 block/div lists/ul lists/ol lists/dl blocktext/pre blocktext/hr blocktext/blockquote blocktext/address block/fieldset block/table Flow/form inline/a special.pre/br special.pre/span special.pre/bdo special.pre/map special/objecttag special/img fontstyle/tt fontstyle/i fontstyle/b fontstyle/big fontstyle/small phrase/em phrase/strong phrase/dfn phrase/code phrase/q phrase/samp phrase/kbd phrase/var phrase/cite phrase/abbr phrase/acronym phrase/sub phrase/sup inline.forms/inputbutton inline.forms/inputcheckbox inline.forms/inputfile inline.forms/inputhidden inline.forms/inputimage inline.forms/inputpassword inline.forms/inputradio inline.forms/inputreset inline.forms/inputsubmit inline.forms/inputtext inline.forms/select inline.forms/textarea inline.forms/label inline.forms/button misc/noscript misc.inline/ins misc.inline/del misc.inline/script, block/p heading/h1 heading/h2 heading/h3 heading/h4 heading/h5 heading/h6 block/div lists/ul lists/ol lists/dl blocktext/pre blocktext/hr blocktext/blockquote blocktext/address block/fieldset block/table Block/form misc/noscript misc.inline/ins misc.inline/del misc.inline/script, form uses "Block" excluding form block/p heading/h1 heading/h2 heading/h3 heading/h4 heading/h5 heading/h6 block/div lists/ul lists/ol lists/dl blocktext/pre blocktext/hr blocktext/blockquote blocktext/address block/fieldset block/table misc/noscript misc.inline/ins misc.inline/del misc.inline/script

Nested Element Summary
choice |
`annonymous type derived from Inline` | `p`
choice |
`annonymous type derived from Inline` | `h1`
`annonymous type derived from Inline` | `h2`
`annonymous type derived from Inline` | `h3`
`annonymous type derived from Inline` | `h4`
`annonymous type derived from Inline` | `h5`
`annonymous type derived from Inline` | `h6`
`annonymous type derived from Flow` | `div` generic language/style container
choice |
`annonymous type derived from anyType` | `ul` Unordered list
`annonymous type derived from anyType` | `ol` Ordered (numbered) list
`annonymous type derived from anyType` | `dl`
choice |
`annonymous type derived from pre.content` | `pre` content is "Inline" excluding "img|object|big|small|sub|sup"
`annonymous type derived from anyType` | `hr`
`annonymous type derived from Block` | `blockquote`
`annonymous type derived from Inline` | `address` information on author
`annonymous type derived from anyType` | `fieldset` The fieldset element is used to group form fields.
`annonymous type derived from anyType` | `table`

Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 NetUI Controls Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | FRAMES | NO FRAMES

Version: 9.1